[Format]
Type=PortableAppsFormat
Version=3.5

[Details]
Name=Process Lasso
AppId=ProcessLassoPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=18.4.0.11
DisplayVersion=18.4.0.11

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\ProcessLasso\ProcessLasso.exe
BaseAppID64=%BASELAUNCHERPATH%\App\ProcessLasso64\ProcessLasso.exe
Icons=1
Start=ProcessLassoPortable.exe

